 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,32,0.4), rgba(0,0,32,0.4)), url("images/Capturadepantalla2023-02-24145844.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1 .u-icon-1 {
  width: 140px;
  height: 140px;
  margin: 70px auto 0;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 160px 493px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 122px;
    margin-left: 171px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 89px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 657px;
}

.u-section-2 .u-list-1 {
  margin: 85px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 512px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 150px;
  height: 150px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-family: Lato, sans-serif;
  margin: 19px auto 0;
}

.u-section-2 .u-text-2 {
  width: 267px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 150px;
  height: 150px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-family: Lato, sans-serif;
  margin: 19px auto 0;
}

.u-section-2 .u-text-4 {
  width: 267px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 150px;
  height: 150px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-family: Lato, sans-serif;
  margin: 19px auto 0;
}

.u-section-2 .u-text-6 {
  width: 267px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 420px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 982px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 743px;
}

.u-section-3 .u-shape-1 {
  width: 570px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 249px 0 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto -94px;
}

.u-section-3 .u-image-1 {
  min-height: 553px;
  background-image: url("images/Capturadepantalla2023-02-24144616.png");
  background-position: 53.34% 11.19%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 195px 0 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-3 .u-text-1 {
  margin: 92px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-shape-1 {
    width: 470px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 843px;
  }

  .u-section-3 .u-image-1 {
    min-height: 527px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-3 .u-shape-1 {
    width: 360px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 510px;
    margin-bottom: 29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 417px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 0 3px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-3 .u-shape-1 {
    width: 270px;
  }

  .u-section-3 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 450px;
  }

  .u-section-3 .u-image-1 {
    min-height: 551px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-3 .u-shape-1 {
    width: 170px;
  }

  .u-section-3 .u-shape-2 {
    width: 263px;
    height: 207px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-3 .u-image-1 {
    min-height: 318px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 517px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 767px;
}

.u-section-4 .u-icon-1 {
  width: 135px;
  height: 135px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0 214px;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -100px auto 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 58px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 24px;
  grid-template-rows: auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 11.3333px) calc(33.3333% - 11.3333px) calc(33.3333% - 11.3333px);
  grid-gap: 17px 17px;
  min-height: 499px;
  grid-auto-columns: calc(33.3333% - 11.3333px);
}

.u-section-4 .u-image-1 {
  background-image: url("images/Contrabalanceado1.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 379px auto 0;
}

.u-section-4 .u-line-2 {
  width: 250px;
  margin: 15px auto 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/TomaPedidos.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 379px auto 0;
}

.u-section-4 .u-line-3 {
  width: 250px;
  margin: 15px auto 0;
}

.u-section-4 .u-image-3 {
  background-image: url("images/Pasilloangosto1.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 379px auto 0;
}

.u-section-4 .u-line-4 {
  width: 250px;
  margin: 15px auto 0;
}

.u-section-4 .u-image-4 {
  background-image: url("images/LIFT.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 379px auto 0;
}

.u-section-4 .u-line-5 {
  width: 250px;
  margin: 15px auto 0;
}

.u-section-4 .u-image-5 {
  background-image: url("images/Diesel.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin: 379px auto 0;
}

.u-section-4 .u-line-6 {
  width: 250px;
  margin: 15px auto 0;
}

.u-section-4 .u-image-6 {
  background-image: url("images/Combustion1.png");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin: 379px auto 0;
}

.u-section-4 .u-line-7 {
  width: 250px;
  margin: 15px auto 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 55px;
    margin-left: 133px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 194px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 55px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 11.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 11.3333px));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.499975px);
    grid-template-columns: repeat(2, calc(50% - 8.499975px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
    margin-top: 35px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 20px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 308px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 24.6667px) calc(33.3333% - 24.6667px) calc(33.3333% - 24.6667px);
  grid-gap: 37px 37px;
  min-height: 188px;
  grid-auto-columns: calc(33.3333% - 24.6667px);
}

.u-section-5 .u-list-item-1 {
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-5 .u-image-1 {
  height: 108px;
  width: 235px;
  margin: 20px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 148px;
  height: 59px;
  margin: -128px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 148px;
  height: 59px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-list-item-2 {
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-5 .u-image-2 {
  height: 108px;
  width: 235px;
  margin: 20px auto 0;
}

.u-section-5 .u-shape-3 {
  width: 148px;
  height: 59px;
  margin: -128px auto 0 0;
}

.u-section-5 .u-shape-4 {
  width: 148px;
  height: 59px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-list-item-3 {
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-5 .u-image-3 {
  height: 108px;
  width: 235px;
  margin: 20px auto 0;
}

.u-section-5 .u-shape-5 {
  width: 148px;
  height: 59px;
  margin: -128px auto 0 0;
}

.u-section-5 .u-shape-6 {
  width: 148px;
  height: 59px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-list-item-4 {
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-5 .u-image-4 {
  height: 108px;
  width: 235px;
  margin: 20px auto 0;
}

.u-section-5 .u-shape-7 {
  width: 148px;
  height: 59px;
  margin: -128px auto 0 0;
}

.u-section-5 .u-shape-8 {
  width: 148px;
  height: 59px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-list-item-5 {
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 21px 30px;
}

.u-section-5 .u-image-5 {
  height: 108px;
  width: 235px;
  margin: 20px auto 0;
}

.u-section-5 .u-shape-9 {
  width: 148px;
  height: 59px;
  margin: -128px auto 0 0;
}

.u-section-5 .u-shape-10 {
  width: 148px;
  height: 59px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-list-item-6 {
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 21px 30px;
}

.u-section-5 .u-image-6 {
  height: 108px;
  width: 235px;
  margin: 20px auto 0;
}

.u-section-5 .u-shape-11 {
  width: 148px;
  height: 59px;
  margin: -128px auto 0 0;
}

.u-section-5 .u-shape-12 {
  width: 148px;
  height: 59px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 12px;
  width: 40px;
  height: 40px;
  top: 74px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 24.666700000000002px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 24.666700000000002px));
  }

  .u-section-5 .u-shape-1 {
    margin-top: -101px;
  }

  .u-section-5 .u-image-2 {
    height: 114px;
  }

  .u-section-5 .u-shape-5 {
    margin-top: -101px;
  }

  .u-section-5 .u-shape-7 {
    margin-top: -101px;
  }

  .u-section-5 .u-shape-9 {
    margin-top: -101px;
  }

  .u-section-5 .u-shape-11 {
    margin-top: -101px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 59px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 18.500025px);
    grid-template-columns: repeat(2, calc(50% - 18.500025px));
  }

  .u-section-5 .u-shape-1 {
    margin-top: -120px;
  }

  .u-section-5 .u-shape-5 {
    margin-top: -120px;
  }

  .u-section-5 .u-shape-7 {
    margin-top: -120px;
  }

  .u-section-5 .u-shape-9 {
    margin-top: -120px;
  }

  .u-section-5 .u-shape-11 {
    margin-top: -120px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 9px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 41px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -136px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 44px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 9px;
  }

  .u-section-5 .u-image-2 {
    height: 108px;
    margin-top: 41px;
  }

  .u-section-5 .u-shape-3 {
    margin-top: -136px;
  }

  .u-section-5 .u-shape-4 {
    margin-top: 44px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0 9px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 41px;
  }

  .u-section-5 .u-shape-5 {
    margin-top: -136px;
  }

  .u-section-5 .u-shape-6 {
    margin-top: 44px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0 9px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 41px;
  }

  .u-section-5 .u-shape-7 {
    margin-top: -136px;
  }

  .u-section-5 .u-shape-8 {
    margin-top: 44px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 0 9px;
  }

  .u-section-5 .u-image-5 {
    margin-top: 41px;
  }

  .u-section-5 .u-shape-9 {
    margin-top: -136px;
  }

  .u-section-5 .u-shape-10 {
    margin-top: 44px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 0 9px;
  }

  .u-section-5 .u-image-6 {
    margin-top: 41px;
  }

  .u-section-5 .u-shape-11 {
    margin-top: -136px;
  }

  .u-section-5 .u-shape-12 {
    margin-top: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 79px;
    margin-top: 55px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -122px;
    margin-left: 23px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 48px;
  }

  .u-section-5 .u-image-2 {
    height: 79px;
    margin-top: 55px;
  }

  .u-section-5 .u-shape-3 {
    margin-top: -122px;
    margin-left: 23px;
  }

  .u-section-5 .u-shape-4 {
    margin-top: 48px;
  }

  .u-section-5 .u-image-3 {
    height: 79px;
    margin-top: 55px;
  }

  .u-section-5 .u-shape-5 {
    margin-top: -122px;
    margin-left: 23px;
  }

  .u-section-5 .u-shape-6 {
    margin-top: 48px;
  }

  .u-section-5 .u-image-4 {
    height: 79px;
    margin-top: 55px;
  }

  .u-section-5 .u-shape-7 {
    margin-top: -122px;
    margin-left: 23px;
  }

  .u-section-5 .u-shape-8 {
    margin-top: 48px;
  }

  .u-section-5 .u-image-5 {
    height: 79px;
    margin-top: 55px;
  }

  .u-section-5 .u-shape-9 {
    margin-top: -122px;
    margin-left: 23px;
  }

  .u-section-5 .u-shape-10 {
    margin-top: 48px;
  }

  .u-section-5 .u-image-6 {
    height: 79px;
    margin-top: 55px;
  }

  .u-section-5 .u-shape-11 {
    margin-top: -122px;
    margin-left: 23px;
  }

  .u-section-5 .u-shape-12 {
    margin-top: 48px;
  }

  .u-section-5 .u-gallery-nav-2 {
    left: auto;
    top: 74px;
    right: 11px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 444px;
}

.u-section-6 .u-image-1 {
  width: 324px;
  height: 324px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 60px auto 0 74px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: -300px 0 0 398px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 121px 398px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.5626em;
  margin-left: 6px;
  margin-right: 6px;
}

.u-section-6 .u-icon-2 {
  font-size: 1.5626em;
  margin-left: 5px;
  margin-right: 5px;
  padding: 2px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 57px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -296px;
    margin-left: 332px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-bottom: 60px;
    margin-left: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 46px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: 526px;
    margin-top: -3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 46px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-top: 92px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -363px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-top: 88px;
  }

  .u-section-6 .u-text-1 {
    width: 248px;
    margin-top: -381px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 363px;
    margin-bottom: 53px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,32,0.35), rgba(0,0,32,0.35)), url("images/Capturadepantalla2023-02-24125340.png");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 232px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 68px 456px 0 73px;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: -71px 73px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-right: 369px;
    margin-left: 33px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 89px;
    margin-right: 205px;
    margin-left: 23px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -87px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 73px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
  }
}